/*This is the second style sheet for reports on the FHWA Office of Operations Web site.  This style sheet contains all styles that must be hidden from Netscape 4 and earlier browsers.

This style sheet is divided into the following sections: 

1. Elements
2. Lists
3. Tables
5. Major sections of the template. This section has several sub-sections.


More information is available in the FHWA Freight Style and Maintenance Guide */

/* ******** SECTION 1: Elements. ********* */

body {
	margin: 0;
}

h1 {
	margin: 0 0 1em 0;
}

/* ******** SECTION 2: Lists. ********* */

ul {
	margin-top: 0;
	margin-bottom: 1em;
	padding-top: 0;
}

li {
	margin-top: .25em;
	margin-bottom: .25em;
}

.datatable ul {
	margin-bottom: 0;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 1em;
	margin-left: 1.5em;
}

/* ******** SECTION 3: Tables ******** */

.datatable, table.exhibit {
	font-size: 86%;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #ccc;
}

table.exhibit {
	background-color: #DDEFF5;
}

	.datatable th, table.exhibit th {
		background-color: #e4e4e4;
		color: #000;
		font-weight: bold;
		text-align: left;
		padding: 4px;
	}

	table.exhibit th {
		background-color: #DDEFF5;
	}

.datatable td.empty-header-cell {
	background-color: #e4e4e4;
}

table.exhibit td.empty-header-cell {
	background-color: #DDEFF5;
}

.datatable td, table.exhibit td {
	padding: 5px 10px;
	background-color: #fff;
	vertical-align: top;
}

.datatable caption, table.exhibit caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
}

.tablenote {
	font-size: 85%;
	padding: 10px 0px 20px 0px;
	text-align: left;
}

.datatable2, .datatable-scoperow {
	font-size: 12px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #ccc;
	text-align: left;
	margin-top: 0 !important;
	margin-top: 15px;
}

.datatable2-scoperow th {
	text-align: left;
	font-weight: bold;
	padding: 4px;
	background-color: #fff;
}

.datatable2 th {
	background-color: #fff;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding: 4px;
}

.datatable2 td.empty-header-cell {
	background-color: #e4e4e4;
}

.datatable2 td, .datatable-scoperow td {
	padding: 5px 10px;
	background-color: #fff;
}

.datatable2 caption, .datatable-scoperow caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	margin-top: 15px;
}

table.ppt {
	font-size: 90%;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #ffffff;
	vertical-align: top
}

	table.ppt h3 {
		font-size: 105%;
		font-family: verdana, arial, helvetica, sans-serif;
		background-color: #ffffff;
		vertical-align: top
	}

	table.ppt th {
		background-color: #ffffff;
		color: #000;
		font-weight: normal;
		text-align: left;
		padding: 4px;
		vertical-align: top
	}

	table.ppt td.empty-header-cell {
		background-color: #ffffff;
	}

	table.ppt td {
		padding: 5px 10px;
		background-color: #ffffff;
		vertical-align: top;
	}

	table.ppt caption {
		text-align: left;
		font-weight: bold;
		padding-bottom: 3px;
	}

.toctable {
	font-size: 86%;
	font-family: verdana, arial, helvetica, sans-serif;
	border-top: 5px solid #fff;
}

	.toctable th {
		background-color: #e4e4e4;
		color: #000;
		text-align: left;
		padding: 4px 10px 4px 10px;
		border-top: 5px solid #fff;
	}

	.toctable td {
		padding: 2px 2px 2px 10px;
	}

	.toctable caption {
		font-family: verdana, arial, sans-serif;
		font-size: 100%;
		font-weight: bold;
		text-align: left;
	}

/********* SECTION 5:  Major sections of the template. *********** */

#opsbanner {
	background: #9F0724 url(../images/ops_images/21century_bkgd_tall.gif) top left;
}

#opsbannercentury {
	background: #9F0724 url(../images/ops_images/21century_bkgd_tall.gif) top left;
}

/********* SECTION 6:  Classes. *********** */

div.exhibit {
	float: right;
	margin: 10px 30px 30px 30px;
	width: 325px;
}

	div.exhibit ul, div.resources ul, div.casestudy ul {
		margin-top: 10px;
	}

.inset {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 85%;
	float: right;
	margin: 30px 30px 30px 30px;
	padding: 0;
	background-color: #fff;
	width: 227px;
}

.inset-tip {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 85%;
	float: right;
	margin: 0 15px 15px 10px;
	padding: 0;
	background-color: #fff;
}

#hov-guide {
	width: 98%;
	border: 1px solid #006;
	padding: 0;
	/*	margin: 40px 0 0 0; */
}

	#hov-guide h2 {
		background-color: #e4e4e4;
		font-size: 100%;
		font-weight: bold;
		color: #000;
		border-bottom: 1px solid #006;
		padding: 5px 0 10px 15px;
		margin: 0;
		height: 25px;
	}

	#hov-guide ul, #rwri ul {
		list-style-type: square;
	}

.fig-caption {
	font-size: 86%;
	font-weight: bold;
	padding: 0 0 5px 0;
}

.highlight {
	font-size: 95%;
	background-color: #EEEEEE;
	color: #000066;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #000066;
}

.normalcell {
	padding: 5px 10px !important;
	background-color: #fff !important;
	vertical-align: top !important;
	font-weight: normal !important;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.clear {
	clear: both;
}
.reverseindent{
	text-indent: -36px;
margin-left: 36px	
}